Bug 1412546 - Please update to libmtp-1.1.13
Summary: Please update to libmtp-1.1.13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 09:24 UTC by Ingvar Hagelund
Modified: 2017-07-12 01:50 UTC (History)
3 users (show)

Fixed In Version: libmtp-1.1.13-1.fc25 libmtp-1.1.13-1.fc26 libmtp-1.1.13-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-03 03:19:43 UTC


Attachments (Terms of Use)

Description Ingvar Hagelund 2017-01-12 09:24:05 UTC
Description of problem:
A new release libmtp-1.1.12 has been released. It resolves known problems, like connecting a Samsung Galaxy S7 via mtp. This does not work with libmtp-1.1.11.

Version-Release number of selected component (if applicable):
libmtp-1.1.11

How reproducible:
Always

Actual results:
Last version is available, though not wrapped for Fedora

Expected results:
Last version available in Fedora

Comment 1 Fedora End Of Life 2017-02-28 10:56:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Dominik 'Rathann' Mierzejewski 2017-04-17 23:09:49 UTC
1.1.13 is out already. If there's no reply in a week, I'll start the unresponsive maintainer procedure.

Comment 3 Fedora Update System 2017-06-26 22:28:56 UTC
libmtp11-1.1.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d29b462920

Comment 4 Fedora Update System 2017-06-26 22:43:17 UTC
libmtp-1.1.13-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-69fdb38f3e

Comment 5 Fedora Update System 2017-06-26 22:45:08 UTC
libmtp-1.1.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c57da6642

Comment 6 Fedora Update System 2017-06-26 22:46:44 UTC
libmtp-1.1.13-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d26266eb32

Comment 7 Fedora Update System 2017-06-27 16:48:35 UTC
libmtp11-1.1.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d29b462920

Comment 8 Fedora Update System 2017-06-27 17:20:56 UTC
libmtp-1.1.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d26266eb32

Comment 9 Fedora Update System 2017-06-27 17:26:04 UTC
libmtp-1.1.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c57da6642

Comment 10 Fedora Update System 2017-06-27 20:25:42 UTC
libmtp-1.1.13-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-69fdb38f3e

Comment 11 Fedora Update System 2017-07-03 03:19:43 UTC
libmtp-1.1.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-07-07 23:00:10 UTC
libmtp-1.1.13-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-07-11 20:22:09 UTC
libmtp11-1.1.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-07-12 01:50:03 UTC
libmtp-1.1.13-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.